html, body {
    font-family: 'Open Sans', sans-serif;
}
body {
    padding-left: 220px;
}
.main-container > .row {
    margin: 0;
}
.main-container > .row > section {
    padding: 0;
}
header.navbar {
    z-index: 3;
    position: fixed;
    left: 220px;
    width: 220px;
    height: 100%;
    margin-left: -220px;
    margin-top: -26px !important; /* common top t6ttu, muidu 0px */
    margin-bottom: 0 !important;
    overflow-y: auto;
    background: #222;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 0;
    border: none;
    padding: 0;
}
header.navbar .navbar-header {
    float: none;
}
header.navbar .logo {
    padding-right: 0;
}
header.navbar .logo img {
    width: 100%;
    padding: 10px;
}
header.navbar .navbar-collapse {
    padding: 0 !important;
}
header.navbar .menu li {
    float: none;
    text-indent: 0;
    line-height: 20px;
}
header.navbar .menu li a,
header.navbar .menu li > span {
    padding: 7px 10px;
    padding-left: 30px;
    display: block;
    text-decoration: none;
    color: #ddd;
}
header.navbar .menu li a:hover,
header.navbar .menu li a:active,
header.navbar .menu li a:focus,
header.navbar .menu li a.active-trail {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}
header.navbar .menu .submenu,
header.navbar .menu .submenu-active {
    padding-left: 20px;
}
header.navbar .menu.navbar-right {
    float: none !important;
    margin-top: 26px;
}
.admin-menu header.navbar {
    padding-bottom: 30px;
}
#block-system-user-menu {
    margin-top: 20px;
}
h1.page-header {
  border-bottom: none;
  background-color: #ebcf41;
  color: #373e46;
  margin: 0;
  padding: 20px 30px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.26)
}
/*.node-type-client h1.page-header,
.node-type-project h1.page-header,
.page-user h1.page-header {
  box-shadow: none;
}*/
.messages {
    margin-bottom: 0;
    padding: 15px 30px;
    border-radius: 0;
    border: 0;
}
.comment-form {
  margin-top: 30px;
  padding: 0 5px;
}
.main-container {
    padding: 0;
    position: relative;
    width: 100%;
}
#block-system-main {
    padding: 20px 30px;
}
#block-system-main > .node-client,
#block-system-main > .node-project,
#block-system-main > .profile {
    margin: -20px -30px 0;
}
#block-system-main + .block-views {
    padding: 0 30px 20px;
}
.view .pagination .pager-last,
.view .pagination .pager-first {
  display: none;
}
.cover-link {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
}
table tr .views-field-contextual-links {
  position: relative;
  padding: 0 !important;
}
.view-header .btn {
    margin-bottom: 15px;
}
.views-table thead th img {
    display: inline;
    margin-left: 7px;
}
.views-aggregator-table tfoot th {
  font-weight:bold;
  background-color:#eaeaea;
  border-bottom:3px #000 double;
  border-top:1px #000 solid;
}
/*.language-switcher-locale-url {
    list-style: none;
    margin: 10px 10px 10px 30px;
    padding: 0;
}
.language-switcher-locale-url li {
    float: left;
    display: inline-block;
}
.language-switcher-locale-url a {
    background: rgba(68, 68, 68, 1);
    border: 1px solid rgb(68, 68, 68);
    border-radius: 4px;
    color: #ffffff;
    font-weight: 400;
    padding: 2px 5px;
    margin: 0 3px 3px 0;
    display: inline-block;
    width: auto;
    font-size: 80%;
}
.language-switcher-locale-url a:hover {
    text-decoration: none;
}*/

/**
 * COMMON TOP BAR
 */
#common-top {
	background-color: #222222;
}
#common-top ul {
	list-style: none;
   margin-top: 3px;
   margin-bottom: 3px;
	padding-left: 0;
}
#common-top ul.language-switcher-locale-url {
	float: right;
    padding-left: 30px;
}
#common-top ul li {
	display: inline-block;
	padding-right: 20px;
}
#common-top ul li a {
	color: #cccccc;
	font-size: 12px;
}
#common-top ul li a.active {
	font-weight: bold;
}
@media all and (max-width: 767px) {
	#common-top {
		display: none;
	}
}

/**
 * Horizontal tabs
 */

.horizontal-tabs {
    border: 0 !important;
    margin: 0 !important;
}
.horizontal-tabs-list {
    padding: 0 25px !important;
    background-color: #ebcf41 !important;
    border: 0 !important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.26);
}
.horizontal-tabs-list li {
  font-size: 120%;
  background-color: transparent !important;
  border: 0 !important;
  margin: 4px 8px !important;
  padding: 0 !important;
  min-width: 2em !important;
}
.horizontal-tabs-list li.selected {
    border-bottom: 4px solid #373e46 !important;
    margin-bottom: -4px !important;
}
.horizontal-tabs-list li a {
  color: #373e46;
  padding: 2px 0 !important;
}
.horizontal-tabs-list li a:hover {
  background-color: transparent !important;
}
.horizontal-tabs-list li .badge {
  margin-top: -3px;
  background-color: #d61a20;
}
.horizontal-tabs-panes fieldset {
    box-shadow: none !important;
}

/**
 * PROGRAMME VIEW
 */
.node-programme .field-name-field-programme-logo {
    margin-top: 30px;
}
.node-programme .field-name-body .btn-success {
    margin: 10px 0;
    font-size: 120%;
    font-weight: bold;
}
.node-programme .field-name-body hr {
    width: 60px;
    border-top: 4px solid #ebcf41;
}
.node-programme .field-type-link-field a.btn {
    font-size: 120%;
    margin-bottom: 30px;
    margin-top: 10px;
}
.view-programmes h3 {
    clear: both;
}
.view-programmes .views-row {
    float: left;
    width: 33%;
    padding: 10px;
}
.view-programmes .views-row .views-field-title-field {
    text-align: center;
    font-size: 120%;
    margin: 10px 5%;
}
@media (max-width: 767px) {
    .view-programmes .views-row {
        float: none;
        width: 100%;
    }
}

/**
 * FAQ NODE VIEW
 */
.field-name-field-faq {
    margin: 0 10px;
}
.field-name-field-faq > .field-items > .field-item {
    margin-bottom: 0;
}
.field-name-field-faq .field-collection-view {
    border-bottom: none;
    margin: 12px 0;
    padding: 0;
    background-color: #f2f2f2;
}
.field-name-field-faq .field-collection-view:hover,
.field-name-field-faq .field-item.open .field-collection-view {
    background-color: #e2e2e2;
}
.field-name-field-faq-question h2 {
    font-size: 20px;
   cursor: pointer;
    margin: 0;
    padding: 15px 70px 15px 20px;
    position: relative;
}
.field-name-field-faq .field-name-field-faq-answer {
    display: none;
    margin: 10px 0 20px;
    padding-left: 20px;
    padding-right: 30px;
}
.field-name-field-faq .field-item.open .field-name-field-faq-answer {
    display: block;
}
.faq-open-link {
    position: absolute;
    font-size: 34px;
    color: #333333;
    top: 8px;
    right: 30px;
}
.faq-open-link:hover,
.faq-open-link:active,
.faq-open-link:focus {
    text-decoration: none;
}

/**
 * BUSINESS IDEA NODE VIEW
 */
.node-business-body article.node {
    background-color: transparent;
}
.node-business-body article.node > .field,
.node-business-body article.node .field-type-field-collection .field {
    margin: 10px 0;
}
.node-business-body article.node > .field .field-label {
    display: inline-block;
    width: 25%;
    padding-right: 10px;
}
.node-business-body article.node > .field-type-text-long .field-label {
    width: 100%;
}
.node-business-body article.node .field-type-taxonomy-term-reference .field-item,
.node-business-body article.node .field-type-list-text .field-item,
.node-business-body article.node .field-type-list-integer .field-item {
    display: inline-block;
	background: #5cb85c;
    border: 1px solid #4cae4c;
	float: left;
   border-radius: 4px;
   color: #ffffff;
   font-weight: 400;
   padding: 3px 12px;
   margin: 0 3px 3px 0;
   width: auto;
}
.node-business-body article.node .field-type-text-long .field-items {
    border: 1px solid rgb(68, 68, 68);
    border-radius: 4px;
    padding: 10px 15px;
    margin-top: 5px;
    width: 100%;
}
.node-business-body article.node .field-type-field-collection > .field-items {
    border: 1px solid rgb(68, 68, 68);
    border-radius: 4px;
    padding: 0px 5px;
    margin-top: 5px;
}
.node-business-body article.node .field-collection-view {
    border-bottom: 1px solid rgb(68, 68, 68);
}
.node-business-body article.node .field-collection-view-final,
.node-business-body article.node .field-name-field-assessment .field-collection-view,
.node-business-body article.node .field-name-field-assessment-kenya .field-collection-view,
.node-business-body article.node .field-name-field-assessment2 .field-collection-view {
    border-bottom: none;
}
.node-business-body article.node .field-name-field-assessment > .field-items > .field-item,
.node-business-body article.node .field-name-field-assessment-kenya > .field-items > .field-item,
.node-business-body article.node .field-name-field-assessment2 > .field-items > .field-item {
    float: left;
    width: 29%;
}
.node-business-body article.node .field-name-field-assessment > .field-items,
.node-business-body article.node .field-name-field-assessment-kenya > .field-items,
.node-business-body article.node .field-name-field-assessment2 > .field-items {
    border: none;
    border-top: 1px solid rgb(68, 68, 68);
}
.node-business-body article.node .field-name-field-assessment .field,
.node-business-body article.node .field-name-field-assessment-kenya .field,
.node-business-body article.node .field-name-field-assessment2 .field {
    text-align: center;
}
.node-business-body article.node .field-name-field-assessment-user .field-item {
    font-weight: bold;
}
.node-business-body article.node .field-name-field-assessment-score .field-item,
.node-business-body article.node .field-name-field-assessment-score-kenya .field-item,
.node-business-body article.node .field-name-field-assessment2-score .field-item {
    display: inline-block;
   background: rgba(68, 68, 68, 0.8);
   border: 1px solid rgb(68, 68, 68);
    border-radius: 4px;
    color: #ffffff;
    font-weight: 400;
    padding: 3px 12px;
    width: auto;
    font-size: 150%;
}
.node-business-body article.node .field-name-field-assessment .field-collection-view > ul > li,
.node-business-body article.node .field-name-field-assessment .field-collection-view > ul,
.node-business-body article.node .field-name-field-assessment-kenya .field-collection-view > ul > li,
.node-business-body article.node .field-name-field-assessment-kenya .field-collection-view > ul,
.node-business-body article.node .field-name-field-assessment2 .field-collection-view > ul > li,
.node-business-body article.node .field-name-field-assessment2 .field-collection-view > ul {
    float: none;
    text-align: center;
}
.node-business-body article.node .field-name-field-assessment .field-collection-view > ul a,
.node-business-body article.node .field-name-field-assessment-kenya .field-collection-view > ul a,
.node-business-body article.node .field-name-field-assessment2 .field-collection-view > ul a {
    margin-right: 0;
}
.node-business-body article.node ul.action-links-field-collection-add {
    padding: 0;
    margin: 40px 30px 0;
}
.field-name-field-assessment ul.field-collection-view-links,
.field-name-field-assessment-kenya ul.field-collection-view-links,
.field-name-field-assessment2 ul.field-collection-view-links {
    display: block;
}
.role-administrator .field-name-field-assessment ul.field-collection-view-links,
.role-administrator .field-name-field-assessment-kenya ul.field-collection-view-links,
.role-administrator .field-name-field-assessment2 ul.field-collection-view-links {
    display: block;
}
.node-business-body article.node ul.action-links-field-collection-add a {
   background: rgba(68, 68, 68, 0.8);
   border: 1px solid rgb(68, 68, 68);
    border-radius: 4px;
    color: #ffffff;
    font-weight: bold;
    font-size: 300%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: block;
    text-align: center;
}
.node-business-body article.node ul.action-links-field-collection-add a:hover {
    text-decoration: none;
	background: #449d44;
    border: 1px solid #398439;
}
.node-business-body article.node .field-name-field-business-action-plan .table .field-items,
.node-business-body article.node .field-name-field-business-finance-prognosis .table .field-items {
    border: none;
    padding: 0;
}
.node-business-body article.node .field-name-field-prognosis-month {
    white-space: nowrap;
}
.node-business-body article.node .location-hidden {
    display: none;
}
.node-business-body article.node table.field-collection-table-view {
    margin-bottom: 0;
}
.node-business-body article.node .field-name-field-video-fieldset > .field-items {
    border: none;
}
.node-business-body article.node .field-name-field-video-fieldset .field-collection-view {
    border-bottom: none;
}
.node-business-body article.node .field-name-field-video-fieldset video {
    width: 100%;
    height: auto;
    max-height: 400px;
}
.node-business-body article.node .field-name-field-video-fieldset + ul.action-links-field-collection-add {
    float: none;
    text-align: center;
    margin: 20px 30px;
}
.node-business-body article.node .field-name-field-video-fieldset + ul.action-links-field-collection-add li {
    display: inline-block;
}
.node-business-body article.node .field-name-field-video-fieldset + ul.action-links-field-collection-add li a {
    font-size: 270%;
    width: auto;
    height: 54px;
    line-height: 32px;
    padding: 10px 30px;
}
.node-business-body article.node .field-name-field-business-plan-assessment > .field-label {
    width: 100%;
    border-bottom: 1px solid rgb(68,68,68);
    padding-bottom: 5px;
}
.node-business-body article.node .field-name-field-business-pictures .field-item {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

.view-business-plan-assessment .views-field {
    margin: 10px 0;
}
.view-business-plan-assessment .views-label {
    display: inline-block;
    width: 75%;
    vertical-align: top;
}
.view-business-plan-assessment .field-content {
    display: inline-block;
    padding-left: 20px;
    font-weight: bold;
    vertical-align: top;
}

/**
 * BUSINESS VIEWS
 */
.view-business-ideas .views-field-nid a {
    display: inline-block;
    padding-right: 5px;
}
.view-business-ideas .views-field-title-field,
.view-business-plans .views-field-title-field {
    max-width: 40%;
}
.vbo-views-form .panel-default {
    border: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.vbo-views-form .panel-default .panel-body {
    padding: 0;
    margin-top: 5px;
}
.vbo-views-form .panel-default .panel-body select {
    margin-right: 5px;
}
.views-field-views-bulk-operations input[type="checkbox"],
.views-field-views-send input[type="checkbox"] {
    margin-left: 0;
}
.views-field-field-business-group-number {
    min-width: 100px;
}
.views-field-field-business-team-kenya .field-name-field-person-gender,
.views-field-field-business-team-kenya .field-name-field-person-gender div,
.views-field-field-business-team-kenya .field-name-field-person-age,
.views-field-field-business-team-kenya .field-name-field-person-age div {
	display: inline;
	padding-right: 2px;
	font-weight: bold;
}
.view-business-ideas-charts .view-content,
.view-business-ideas-charts .view-content .chart {
    height: 500px;
}
.view-my-business .node header {
    display: none;
}
.view-my-business .view-header .btn,
.view-my-business .view-footer .btn {
    font-size: 130%;
    padding-left: 20px;
    padding-right: 20px;
}


/**
 * BUSINESS ADD FORM
 */

/* Hide old programmes */
.page-node-add-business form.node-form .field-name-field-programme-reference .form-radios .radio ~ .radio {
    display: none;
}
/* Hide option to change programme when editing */
.page-node-edit.node-type-business form.node-form .field-name-field-programme-reference {
    display: none;
}

form.node-form .tabledrag-toggle-weight-wrapper,
form.node-form .field-multiple-table td.field-multiple-drag {
    display: none;
}
form.node-form .form-group > label,
form.node-form .location > label,
form.node-form .field-name-field-business-action-plan .panel > label,
form.node-form .field-name-field-business-pictures .panel > label,
form.node-form .field-name-field-video .form-item > label {
    display: inline-block;
    width: 25%;
    padding-right: 10px;
}
#field-collection-item-form .form-group > label {
    display: inline-block;
    width: 45%;
    padding-right: 10px;
}
form.node-form label.element-invisible {
    width: 0;
}
form.node-form .form-group > label > .help-block,
form.node-form .location > label > .help-block,
form.node-form .field-name-field-business-action-plan .panel > label > .help-block,
form.node-form .field-name-field-business-pictures .panel > label > .help-block,
form.node-form .field-name-field-video .form-item > .help-block {
    font-weight: normal;
}
form.node-form .field-type-field-collection .description {
    color: #777777;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0;
}
form.node-form .field-name-field-business-finance-prognosis,
form.node-form .field-name-field-business-grant-request,
form.node-form .field-name-field-business-action-plan {
    background: #f5f5f5;
    padding: 15px;
}
form.node-form .field-name-field-business-finance-prognosis table.table,
form.node-form .field-name-field-business-grant-request table.table,
form.node-form .field-name-field-business-action-plan table.table {
    border-spacing: 0 2px;
}
form.node-form .field-name-field-business-finance-prognosis th,
form.node-form .field-name-field-business-grant-request th,
form.node-form .field-name-field-business-action-plan th {
    padding-left: 7px !important;
}
form.node-form .field-type-text-long .form-group > label,
form.node-form .field-widget-options-buttons .form-group > label,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-group > label,
form.node-form .field-widget-location .location > label,
form.node-form .field-name-field-business-pictures .panel > label,
form.node-form .field-name-field-video .form-item > label,
form#field-collection-item-form .field-widget-options-buttons .form-item > label {
    vertical-align: top;
}
form.node-form .form-group > input.form-text,
form.node-form .form-group > .form-textarea-wrapper,
form.node-form .form-group > .form-checkboxes,
form.node-form .form-group > .form-radios,
form.node-form .form-group > .video-widget,
form.node-form .panel-body {
    display: inline-block;
    width: 74%;
}
form.node-form .field-widget-field-collection-table .form-group > input.form-text,
form.node-form .field-widget-field-collection-table .form-group > .form-textarea-wrapper,
form.node-form .video-widget-data {
    width: 100%;
}
#field-collection-item-form .form-group > .form-radios {
    display: inline-block;
    width: 54%;
}
#field-collection-item-form .field-name-field-assessment-user {
    display: none;
}
#field-collection-item-form .form-group.field-type-video .video-widget-data,
#field-collection-item-form .form-group.field-type-video .droppable {
    width: 100%;
    border-radius: 4px;
}
#field-collection-item-form .form-group.field-type-video .form-type-radios {
    margin-top: 20px;
}
#field-collection-item-form .form-group.field-type-video .form-radios.video-thumbnails {
    display: block;
    width: 100%;
}
#field-collection-item-form .form-group.field-type-video .form-radios.video-thumbnails input[type="radio"] {
    margin-left: 0;
}
#field-collection-item-form .field-name-field-video-language select {
    width: auto;
}
form.node-form .panel-body {
    padding: 0;
}
form.node-form .form-group > select.form-select {
    display: inline-block;
    width: auto;
    max-width: 69%;
}
form.node-form .location select {
    margin-bottom: 15px;
}
form.node-form .field-widget-location .location,
form.node-form .field-name-field-business-pictures .panel,
form.node-form .field-name-field-video .form-item {
    border: none;
    background-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: none;
}
form.node-form .form-group .form-control {
    border: 1px solid rgba(68, 68, 68, 0.8)
}
form.node-form .field-type-field-collection {
    position: relative;
}
/*form.node-form .field-type-field-collection button.field-add-more-submit {
    position: absolute;
    top: 0;
    right: 0;
}*/
form.node-form table.field-multiple-table {
    border-collapse: separate; 
    border-spacing: 0 16px;
}
form.node-form .field-multiple-table thead > tr > th {
    border: none;
    padding: 2px 0;
}
form.node-form .field-multiple-table tbody > tr > td {
    background-color: #f5f5f5;
    /*box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;*/
    /*-webkit-box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    -moz-box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;*/
    border: none;
    /*border-radius: 4px;*/
    padding: 15px;
}
form.node-form .field-widget-field-collection-table .field-multiple-table tbody > tr > td {
    padding: 7px;
}
form.node-form .field-widget-options-buttons {
    margin-bottom: 7px;
}
form.node-form .field-widget-options-buttons .form-type-radio,
form.node-form .field-widget-options-buttons .form-type-checkbox,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-radio,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-checkbox,
form.node-form .field-widget-location .form-type-radio,
#field-collection-item-form .field-widget-options-buttons .form-type-radio {
	display: inline-block;
	margin-bottom: 0;
}
form.node-form .field-widget-options-buttons .form-type-radio.radio-button-disabled,
#field-collection-item-form .field-widget-options-buttons .form-type-radio.radio-button-disabled {
    display: none;
}
form.node-form .field-widget-options-buttons .form-type-radio input,
form.node-form .field-widget-options-buttons .form-type-checkbox input,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-radio input,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-checkbox input,
form.node-form .field-widget-location .form-type-radio input,
#field-collection-item-form .field-widget-options-buttons .form-type-radio input {
	display: none;
}
form.node-form .field-widget-options-buttons .form-type-radio label,
form.node-form .field-widget-options-buttons .form-type-checkbox label,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-radio label,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-checkbox label,
form.node-form .field-widget-location .form-type-radio label,
#field-collection-item-form .field-widget-options-buttons .form-type-radio label {
	float: left;
	clear: left;
   background: rgba(68, 68, 68, 0.8);
   border: 1px solid rgb(68, 68, 68);
   border-radius: 4px;
   color: #ffffff;
   font-weight: 400;
   padding: 3px 12px;
   margin: 0 3px 3px 0;
   cursor: pointer;
   width: auto;
}
form.node-form .field-widget-options-buttons .form-type-radio input:checked + label,
form.node-form .field-widget-options-buttons .form-type-checkbox input:checked + label,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-radio input:checked + label,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-checkbox input:checked + label,
form.node-form .field-widget-location .form-type-radio input:checked + label,
#field-collection-item-form .field-widget-options-buttons .form-type-radio input:checked + label {
	font-weight: 600;
	background: #5cb85c;
    border: 1px solid #4cae4c;
}
form.node-form .field-widget-options-buttons .form-type-radio label:hover,
form.node-form .field-widget-options-buttons .form-type-checkbox label:hover,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-radio label:hover,
form.node-form .field-widget-select-or-other-taxonomy-buttons .form-type-checkbox label:hover,
form.node-form .field-widget-location .form-type-radio label:hover,
#field-collection-item-form .field-widget-options-buttons .form-type-radio label:hover {
	background: #449d44;
    border: 1px solid #398439;
}
.form-item-field-business-location-und-0-re-geocode-location,
.form-item-field-business-location-und-0-delete-location {
    display: none;
}
form.node-form .field-name-field-prognosis-month {
    white-space: nowrap;
    font-weight: bold;
}
.role-anonymous-user .messages.alert-success {
    font-size: 130%;
}
form.node-form .error-processed input {
    background-color: rgba(217, 84, 79, 0.2);
}

@media (max-width: 767px) {
    form.node-form .form-group > label,
    form.node-form .location > label,
    #field-collection-item-form .form-group > label {
        width: 100%;
    }
    form.node-form .form-group > input.form-text,
    form.node-form .form-group > .form-textarea-wrapper,
    form.node-form .form-group > .form-checkboxes,
    form.node-form .form-group > .form-radios,
    form.node-form .form-group > select.form-select,
    form.node-form .panel-body,
    #field-collection-item-form .form-group > .form-radios {
        width: auto;
        max-width: 100%;
    }
    .node-business .field-name-field-assessment > .field-items > .field-item,
    .node-business .field-name-field-assessment-kenya > .field-items > .field-item,
    .node-business .field-name-field-assessment2 > .field-items > .field-item {
        float: left;
        width: 100%;
    }
}

/**
 * WEBFORM
 */
.webform-client-form .radio input[type="radio"] {
    margin-left: 20px;
}
.webform-client-form .checkbox input[type="checkbox"] {
    margin-left: 0;
}
.webform-component-matrix {
    margin-bottom: 20px;
}
.webform-component-matrix caption {
    color: #333333;
    font-weight: 700;
}
.webform-component-matrix table.table {
    margin-bottom: 0;
}
.webform-component-fieldset {
    border: none;
    border-left: 8px solid #ebcf41;
    padding: 0;
    border-radius: 0px;
    box-shadow: none;
}
.webform-component-fieldset > label {
    background-color: #ebcf41;
    padding: 15px;
    width: 100%;
}

.webform-client-form-852 .webform-component > label {
    display: inline-block;
    width: 25%;
    padding-right: 10px;
	 padding-top: 5px;
	vertical-align: top;
}
.webform-client-form-852 .webform-component > input.form-text,
.webform-client-form-852 .webform-component > .form-checkboxes,
.webform-client-form-852 .webform-component > .form-radios {
    display: inline-block;
    width: 74%;
}
/*.webform-client-form-852 .webform-component .field-widget-options-buttons {
    margin-bottom: 7px;
}*/
.webform-client-form-852 .webform-component .form-type-radio,
.webform-client-form-852 .webform-component .form-type-checkbox {
	display: inline-block;
	margin-bottom: 0;
}
.webform-client-form-852 .webform-component .form-type-radio.radio-button-disabled {
    display: none;
}
.webform-client-form-852 .webform-component .form-type-radio input,
.webform-client-form-852 .webform-component .form-type-checkbox input {
	display: none;
}
.webform-client-form-852 .webform-component .form-type-radio label,
.webform-client-form-852 .webform-component .form-type-checkbox label {
	float: left;
	clear: left;
   background: rgba(68, 68, 68, 0.8);
   border: 1px solid rgb(68, 68, 68);
   border-radius: 4px;
   color: #ffffff;
   font-weight: 400;
   padding: 3px 12px;
   margin: 0 3px 3px 0;
   cursor: pointer;
   width: auto;
}
.webform-client-form-852 .webform-component .form-type-radio input:checked + label,
.webform-client-form-852 .webform-component .form-type-checkbox input:checked + label {
	font-weight: 600;
	background: #5cb85c;
    border: 1px solid #4cae4c;
}
.webform-client-form-852 .webform-component .form-type-radio label:hover,
.webform-client-form-852 .webform-component .form-type-checkbox label:hover {
	background: #449d44;
    border: 1px solid #398439;
}
@media (max-width: 767px) {
    .webform-client-form-852 .webform-component > label,
    .webform-client-form-852 .webform-component > input.form-text,
    .webform-client-form-852 .webform-component > .form-checkboxes,
    .webform-client-form-852 .webform-component > .form-radios {
        width: 100%;
    }
}

.webform-analysis form,
.webform-analysis > p {
    display: none;
}

/**
 *
 */

.field-collection-container {
    border-bottom: none;
}
.field-name-field-files-set > .field-items {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
}
.field-name-field-files-set > .field-items > .field-item {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 0 !important;
}
.field-name-field-files-set .field-collection-view {
    border-bottom: none;
    margin: 0;
    padding: 0;
}
.field-name-field-files-set .field-collection-view .entity {
    background-color: #eee;
    margin-bottom: 15px;
    padding: 1em;
}
.field-name-field-files-set-title {
    font-weight: 600;
    font-size: 120%;
    padding-bottom: 12px;
}

@media screen and (max-width: 768px) {
  body {
      padding-left: 0;
  }
  header.navbar {
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    margin-left: 0;
    overflow-y: visible;
  }
  header.navbar .logo img {
    max-height: 85px;
    width: auto;
  }
  header.navbar .navbar-toggle {
    margin-top: 40px;
    margin-right: 40px;
  }
  .container > .navbar-header {
    margin-left: 0;
    margin-right: 0;
  }
    .field-name-field-files-set > .field-items {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
